import { useEffect } from "react";

const RedirectTo = () => {
  const environment = process.env.NODE_ENV;
  useEffect(() => {
    environment === "production"
      ? window.location.replace(`https://www.ivorypay.io`)
      : console.log("development");
  }, []);

  return (
    <div>
      {environment === "production" ? (
        <h3>Redirecting............</h3>
      ) : (
        <h3 className="text-center">Welcome to IvoryPay Checkout Page</h3>
      )}
    </div>
  );
};
export default RedirectTo;
